{% extends "dashboard/base_auth.html" %}
{% load i18n %}
{% load bootstrap %}
{% load static %}


    {% block content %}
    <div class="passwordBox animated fadeInDown">
        <div class="row">

            <div class="col-md-12">
                <div class="ibox-content">

                    <h2 class="font-bold">Olvidó su contraseña</h2>
                    <hr>
                    <p>
                        Ingrese su dirección de correo electrónico y su contraseña será restablecida y enviada por correo electrónico a usted.
                    </p>

                    <div class="row">

                        <div class="col-lg-12">
                            <form class="m-t" role="form" method="post">{% csrf_token %}

                                {{ form.email.errors }}
                                <div class="form-group">
                                    <!-- <input type="email" class="form-control" placeholder="Email address" required=""> -->
                                    {{ form.email|bootstrap}}
                                </div>

                                <button type="submit" class="btn btn-primary block full-width m-b">Enviar nueva contraseña</button>

                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <hr/>
        <div class="row">
            <div class="col-md-6">
                Universidad Andrés Bello
            </div>
            <div class="col-md-6 text-right">
               <small>© 2016-2017</small>
            </div>
        </div>
    </div>

    {% endblock content %}
